<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>{% block title %}La Liga{% endblock %}</title>
    {% block stylesheets %}{% endblock %}
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
    
    <!-- Required meta tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="{{ asset('build/bootstrap.css') }}">
    <link rel="stylesheet" href="{{ asset('build/style.css') }}">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.3/react.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.3/react-dom.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/babel-core/5.8.23/browser.min.js"></script>

  </head>

  <body>
    {% block body %}
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
      <!--  build/logo-laliga-web-90a.png -->
        <img src="{{ asset('build/laliga-h-215x72_2018.png') }}">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      
      <div class="collapse navbar-collapse" id="navbarNavDropdown">
       <ul class="navbar-nav">
          <li class="nav-item">
            <div id="app-menu"></div>
          </li>
        </ul>
      </div>
      
    </nav>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <div id="js-clubs-wrapper"></div>
        </div>
        <div class="col-12">
          <div id="js-jugadores-wrapper"></div>
      </div>
      <div class="row">
        <div class="col-12"></div>
      </div>
      <div id="root"></div>
    </div>

    {% endblock %}

    {% block javascripts %}

    {% endblock %}

    {% block javascripts_footer %}

    <script src="{{ asset('build/js/app.js') }}"></script>          

<script type="text/javascript">
  var server = window.location.href;
  server = '127.0.0.1:8001/app_dev.php'
  console.log('server1 ' + server);
  server += (server.charAt(server.length-1) != '/') ? '/':'';
  console.log('server2 ' + server);
</script>
    {% endblock %}
    </body>
</html>
